<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_EQUIP_EQUIPMENT_EFR_EQUIPMENT_FACILITY_RECOR_1_FROM_EQUIP_EQUIPMENT_TITLE'] = 'Equipment';
$mod_strings['LBL_EQUIP_EQUIPMENT_EFR_EQUIPMENT_FACILITY_RECOR_1_FROM_EFR_EQUIPMENT_FACILITY_RECOR_TITLE'] = 'Equipment';
